<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Közel-Kelet és Afrika</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>Közel-Kelet és Afrika</h1><div>
<p>Az alábbi jótállási időszakok a készülék vásárlási helyétől függően érvényesek:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5643e20"> <p>Ország/régió</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5643e26"> <p>Jótállás</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Afganisztán</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Algéria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Angola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Bahrein</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Benin</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Botswana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burkina Faso</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burundi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kamerun</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zöld-foki Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Közép-afrikai Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Csád</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Comore-szigetek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kongói Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kongói Demokratikus Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Elefántcsontpart</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Dzsibuti</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Egyiptom</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Egyenlítői Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Etiópia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Francia Déli Területek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gabon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ghána</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Bissau-Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Iráni Iszlám Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Izrael</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Irak</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jordánia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kenya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kuvait</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Libanon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Lesotho</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Libéria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Líbia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Madagaszkár</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Malawi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mauritánia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mauritius</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mayotte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Marokkó</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mozambik</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Namíbia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Niger</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Nigéria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Omán</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Palesztínai Megszállt Területek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Katar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ruanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szent Ilona</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szaúd-Arábia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>São Tomé és Príncipe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szenegál</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Seychelle-szigetek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sierra Leone</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szomália</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Dél-Afrika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szudán</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szváziföld</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Szíriai Arab Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tanzániai Egyesült Köztársaság</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Togo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tunézia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Uganda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Egyesült Arab Emírségek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Nyugat-Szahara</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jemen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zimbabwe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 hónap</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>